**Required items**

-Bodyshop Record
..\*Include the statuses file in the format of:

```json
{
  "statuses": [
    "Open",
    "Scheduled",
    "Arrived",
    "Repair Plan",
    "Parts",
    "Body",
    "Prep",
    "Paint",
    "Reassembly",
    "Sublet",
    "Detail",
    "Completed",
    "Delivered",
    "Invoiced",
    "Exported"
  ],
  "open_statuses": [
    "Open",
    "Scheduled",
    "Arrived",
    "Repair Plan",
    "Parts",
    "Body",
    "Prep",
    "Paint",
    "Reassembly",
    "Sublet",
    "Detail",
    "Completed"
  ],
  "default_arrived": "Arrived",
  "default_exported": "Exported",
  "default_imported": "Open",
  "default_invoiced": "Invoiced",
  "default_completed": "Completed",
  "default_delivered": "Delivered",
  "default_scheduled": "Scheduled"
}

```

--\* Set the region for the shop.
-Counter Record - type: ronum
